SELECT  ATTACHMENT_FILENAME AS Filename ,
        ATTACHMENT_CONTENT AS Content ,
        ATTACHMENT_EXTENSION AS Extention
FROM    dbo.TB_R_NOTIFICATION_ATTACHMENT
WHERE   FUNCTION_ID = @FunctionID
        AND ROLE_ID = @ContentID
        AND ATTACHMENT_ID = @AttachmentID